Home Forums Theme Support Dokan E-Shopper Your theme (E-Shopper – Dokan Theme) contains outdated copies of some WooCommerc

This topic is: resolved

This topic contains 8 replies, has 3 voices, and was last updated by  Yossi 3 years, 8 months ago.

Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #72560

    Yossi
    Participant
    Post count: 22

    I just installed the last version of e-shopper and I got the following ,essage:
    “Your theme (E-Shopper – Dokan Theme) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. You can see which files are affected from the system status page. If in doubt, check with the author of the theme.”

    Is this the last version, or I should update as recommended.

    Thanks.

    #72681

    towhid
    Participant
    Post count: 4505

    Hello Yossi,

    I can ensure you, it will not hamper the performance of the system. This is actually happening because of some text did not update yet. I have checked but did not get any out of date notice at my side. Can you please send me the list you are getting.

    Thanks

    #72684

    Yossi
    Participant
    Post count: 22

    Hello Towhid,

    I have sent you via your contact form credentials for my web site and FTP.

    This is the list:
    dokan-eshopper/archive-product.php,
    dokan-eshopper/woocommerce/content-product.php version 1.6.4 is out of date. The core version is 2.4.0,
    dokan-eshopper/woocommerce/content-single-product.php,
    dokan-eshopper/woocommerce/loop/add-to-cart.php,
    dokan-eshopper/woocommerce/loop/loop-end.php,
    dokan-eshopper/woocommerce/loop/loop-start.php,
    dokan-eshopper/woocommerce/loop/pagination.php,
    dokan-eshopper/woocommerce/single-product/product-image.php,
    dokan-eshopper/woocommerce/single-product/product-thumbnails.php version 2.0.3 is out of date. The core version is 2.3.0,
    dokan-eshopper/single-product.php

    Thanks.

    #72710

    towhid
    Participant
    Post count: 4505

    Hello Yossi,

    I have fixed those code from the FTP. But I can not check from the backend because the admin credential is not working. Can you please check now and let me know the result.

    Thanks

    #72752

    Yossi
    Participant
    Post count: 22

    Please use your name: towhid with the same password as the ftp.

    Thanks for the prompt response.

    #72757

    towhid
    Participant
    Post count: 4505

    Hello Yossi,

    Still I am not able to login to the backend. Please send me the site's Wp-admin link and its username and password.

    Thanks

    #72761

    Yossi
    Participant
    Post count: 22

    Sorry.

    Please try now.

    #72812

    Nayem
    Moderator
    Post count: 6480

    Hello Yossi,

    We are now in vacation. From 29th sept, we will be available in our office.

    This outdated file will not affect the theme functionality. You can open those files and change the version to the latest. Otherwise, you have to wait for our coming back. We will change it for you.

    Thanks.

    #72820

    Yossi
    Participant
    Post count: 22

    Thanks, Nayeem.
    Towhid already changed it.

    Eid Mubarak.

Viewing 9 posts - 1 through 9 (of 9 total)

The topic ‘Your theme (E-Shopper – Dokan Theme) contains outdated copies of some WooCommerc’ is closed to new replies.